Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## util
Class GameTypeInt

    java.lang.Object
      util.GameTypeInt

    public class GameTypeInt

extends java.lang.Object

This class holds some static finals for human readable use of gametypes

Author:
  Witthold/Korol

Field Summary
`static int` | `GAME_5DRAW`
`static int` | `GAME_5DRAW8`
`static int` | `GAME_5DRAWNSQ`
`static int` | `GAME_7STUD`
`static int` | `GAME_7STUD8`
`static int` | `GAME_7STUDNSQ`
`static int` | `GAME_HOLDEM`
`static int` | `GAME_HOLDEM8`
`static int` | `GAME_LOWBALL`
`static int` | `GAME_LOWBALL27`
`static int` | `GAME_OMAHA`
`static int` | `GAME_OMAHA8`
`static int` | `GAME_RAZZ`

Constructor Summary
`private` | `GameTypeInt()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GAME_HOLDEM

    public static final int GAME_HOLDEM

See Also:
  Constant Field Values

### GAME_HOLDEM8

    public static final int GAME_HOLDEM8

See Also:
  Constant Field Values

### GAME_OMAHA

    public static final int GAME_OMAHA

See Also:
  Constant Field Values

### GAME_OMAHA8

    public static final int GAME_OMAHA8

See Also:
  Constant Field Values

### GAME_7STUD

    public static final int GAME_7STUD

See Also:
  Constant Field Values

### GAME_7STUD8

    public static final int GAME_7STUD8

See Also:
  Constant Field Values

### GAME_7STUDNSQ

    public static final int GAME_7STUDNSQ

See Also:
  Constant Field Values

### GAME_RAZZ

    public static final int GAME_RAZZ

See Also:
  Constant Field Values

### GAME_5DRAW

    public static final int GAME_5DRAW

See Also:
  Constant Field Values

### GAME_5DRAW8

    public static final int GAME_5DRAW8

See Also:
  Constant Field Values

### GAME_5DRAWNSQ

    public static final int GAME_5DRAWNSQ

See Also:
  Constant Field Values

### GAME_LOWBALL

    public static final int GAME_LOWBALL

See Also:
  Constant Field Values

### GAME_LOWBALL27

    public static final int GAME_LOWBALL27

See Also:
  Constant Field Values

Constructor Detail

### GameTypeInt

    private GameTypeInt()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD